// .header{
//     background-color: #8080807a;
// }
// .htag{
//     margin-left: 12px;
//     font-weight: bold;
// }
// .status{
//     margin-top: 0px;
  
//     width: 143px;
//     border-radius: 0px 0px 37px 37px;
//     height: 30px;
// }
// .statush{
//     margin-left: 27px;
//     margin-top: 0px;
// }
// .spanstyle{
//     margin-top: 15px;
//     margin-left: 11px;
//     font-size: 17px;
// }

 
.contentHeader{
    background-color:#EAEDED  ;
    height: 40px;
}
// .title_bar{
//     --background: #33c7ff;
//     // height: 91px;
//     position: relative;
// }
.title{
    color:white;
    margin-left: 15px;
}
.status_btn{
    float: right;
    padding: 6px;
    margin-top: -5px;
    width: 30%;
    background-color:#F56F27 ;
    color: white;
    font-size: 15px;
    margin-right: -8px;
    border-bottom-left-radius: 28px;
    border-bottom-right-radius: 30px;

}
.pending_btn{
    background-color:#2b2b63;
}
.assigned_btn{
    background-color:#33c7ff;
}
.progress_btn{
    background-color:red;
}
.job_day{
    font-weight: bold;
    font-size: 18px;
}
.jobDetails{
    color:black;
    font-size: 17px;
   
    margin-left: 15px;
}
.searchbox{
  
    background: white;
    border-radius: 25px
}
// ion-footer {
//     height: 59px !important;
//     // &.footer-ios {
//     //   // background-image: none;
      
//     //   //margin-top: -42px !important;
//     // }
//   }
//   .main{
//       margin-top: 500px;
//   }

.btn_color{
    background: #57cb49;
    color: white;
}
.menu{
    position: fixed;
    bottom: 0;
    right: 0;
    width: 370px;
    border: 3px solid #73AD21;
}
.icon_color{
    filter: invert(1);
}
.card_style{
    min-height: 200px;
    overflow: hidden;
}
.carnumber{
    font-weight: bold;
    font-size: 20px;
}
.col_size{
    margin-top: -32px;
}
.toggle-class{
    padding: 25px 0;
}
.jobsScreen{
    overflow: auto;
}
.complete-icon{

}
// .ion-btn{
//     width: 86px;
//     height: 34px;
//     border-radius: 25px;
//     color: white;
//     background-color: #33c7ff;
//     border: 1px solid white;
// }
.title_icons{
    filter: invert(1);
}
.building_btn{
    width:92px !important;
}

.ion-btn1{
    width: 95px;
    height: 34px;
    border-radius: 25px;
}
.maindiv{
    height: 300px;
}
.date{
    float: right;
}
.car_logo{
        font-size: 25px;
    vertical-align: text-bottom;
}
// ion-footer {
//     height: 59px !important;
//     margin-top: -42px !important;
//     // &.footer-ios {
     
//     // }
//   }

//  ion-content #shadow-root main{
//       border-radius: 80px;
//   }

//   .pending-icon{
 
//     font-size: 27px;
//     position: absolute;
//     top: -8px;
//     right: 43px;
//     height: 59%;
//   }
//   .completed-icon{
//     font-size: 27px;
//     position: absolute;
//     top: 10px;
//     right: 46px;
//     height: 27%;
  
//   }
//   .searchbar-input {
//       height: 10px;
//       width: 100px;
//   }
//   .searchbar-md .searchbar-input {
//     color: #f00;

//     border-radius: 30px !important;
// }
// .searchbar-input {
 
//     border-radius: 30px !important;
   
// }
// .ion-searchbar {
//     input {
//       border-radius: 30px !important;
//     }
//   }
//   .assigned-icon{
//     font-size: 15px;
//     vertical-align: middle;
//     margin-top: 4px;
//     padding-right: 4px;
//     // height: 19%;
//   }
//   .searchstyle{
//       height: 10px;
//       border-radius: 40px;
//   }
//   .scrolling-wrapper {
//     overflow-x: scroll;
//     overflow-y: hidden;
  
  
   
//   }
//   .scroll{
//     height: 100px;
//     overflow: scroll;
//   }
  .amount_row{
    margin-top: -43px;
    margin-left: 53px;
    font-size: 24px;
    font-weight: 300;
  }
//   .collect_row{
//     margin-top: -4px;
//     margin-left: 48px;
//   }
//   ion-searchbar{
//     .searchbar-input{
//     border-radius: 30px;
//     }
//     }
.swal2-popup{
    width: 350px;
    display: flex;
    /* bottom: 1px; */
    /* background: lightblue; */
    margin-top: 464px
}
.atag{
    margin-left: 21px;
    font-size: 16px;
}
// @media only screen and (max-height: 720px) and (max-width: 550px) {
//     ion-footer {
//       &.footer-ios {
//         margin-top: -5% !important;
//         margin-bottom: -3%;
//       }
//     }
//   }
